Subject: Re: [lojban] Re: [lojban-beginners] Non-logical AND in Tanru?

From: Rob Speer <[email-masked]>
Date: Tue, 12 Feb 2002 19:07:11 -0500

On Tue, Feb 12, 2002 at 07:54:33AM -0500, Pierre Abbat wrote:
> On Monday 11 February 2002 22:54, Rob Speer wrote:
> > [moved off of the beginners list; it no longer belongs there]
> >
> > Okay. Irrespective of how you intepret {finpe je mirli}:
> >
> > 1. Would you say that {lo finpe .e lo mirli cu finpe je mirli}?
>
> No. lo finpe .e lo mirli cu finpe ja mirli.
>
> > 2a. If so, since .e is rather well defined, would you then accept that
> > {lo finpe cu finpe je mirli}?
> > 2b. If not, what does {lo finpe je mirli} refer to?
>
> No such animal. ro finpe naku mirli.

I suppose that a lot of context is missing now that I've moved this to
the other list.

What Pierre and pycyn said is what I believe too. I want to see how
thanatos, and perhaps others, justify their position that "I hunt fish
and deer" is "mi kalte lo finpe je mirli", given those questions.

-- 
la rab.spir
noi sarji zo gumri